uuid: fa6c06c0-7ae4-42f0-b17f-e2b6d0f6e4a8
langcode: en
status: true
dependencies:
  config:
    - block_content.type.sections_anchor
    - field.field.block_content.sections_anchor.field_block_background_image
    - field.field.block_content.sections_anchor.field_block_background_plx_image
    - field.field.block_content.sections_anchor.field_block_description
    - field.field.block_content.sections_anchor.field_block_header
  module:
    - field_group
    - media_library
third_party_settings:
  field_group:
    group_section_description:
      children: {  }
      parent_name: ''
      weight: 20
      format_type: details
      region: hidden
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: 'Section Description'
id: block_content.sections_anchor.default
targetEntityType: block_content
bundle: sections_anchor
mode: default
content:
  field_block_background_image:
    weight: 1
    settings:
      media_types: {  }
    third_party_settings: {  }
    type: media_library_widget
    region: content
  field_block_background_plx_image:
    weight: 2
    settings:
      media_types: {  }
    third_party_settings: {  }
    type: media_library_widget
    region: content
  field_block_description:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_block_header:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
